﻿#main
{
    cursor: default;
    margin:0px;
    padding:0px;
    overflow:hidden;
}

#errorPanel
{
    position: absolute;
    top: 75px;
    left: 50%;
    width: 386px;
    margin-left: -213px;
    text-align: center;
    padding: 20px;
    z-index: 3000000000;
    display: none;
}

#serverSideContent
{
    height: 100%;
    width: 100%;
    display:none;
}

.footerLink
{
    text-decoration: none;
    cursor:pointer;
}

.footerLink:hover
{
    text-decoration: underline;
}